Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F Switch

Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel XGS1910-24-EU0101F Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Velocità massima di trasferimento dati
Supporto 10G
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbit/s
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
24
Connessione di alimentazione
Numero di porte combo SFP
4
Numero di porte SFP/SFP+
4
Numero di porte SFP-SFP
4
Sicurezza
LVD
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Codice HS del sistema compatibile
85176990
Capacità di transito di routing
Capacità di routing/commutazione
48 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Velocità di trasferimento della confezione
65.5 Mpps
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
XGS1910-24
GTIN EAN UPC
4006874032525
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
XGS1910-24
Serie prodotto
Mercati venduti
NL, DE, ES, SE, GB, NZ
Data di aggiunta al sistema
2012-05-02
Data di produzione
Codice prodotto
XGS1910-24-EU0101F
Limitazione della velocità
Sì
Impilabile
Sì
Ingresso console
RS-232
Supporto MIB
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Protocolli di gestione
SNMP v1,v2c, v3
Zyxel XGS1910-24-EU0101F Switch